<?php
$tm = time();

if ((empty($nk))||(ereg('ривет|даров|рям|дравствуй|чмак|Чмак|рива|драствуй|драсти|расти',$msg))){
require ("bot2.php");
$mess = "".bot($us,$msg)."";
$rnd = rand(0,99999999);
$today=date ("H:i");
$time = getmicrotime();
if ($mess!=''){
//mysql_query("update `forum_topic` set time='".$tm."' where id='".$id."';");
mysql_query ("Insert into forum_message set topic='".$id."', section='".$f."', subfor = '".$sf."', login ='9', msg='".$mess."',time='".$tm."', privat = '0'");


}
}

if(!empty($nk)&&($nk==9)||(ereg('ривет|даров|рям|дравствуй|чмак|Чмак|рива|драствуй|драсти|расти|елаешь|где|чем|очему|как|огда|кто|Кто|Как|тветь|твечай|колько|Где|акой|акая|акие|че|овут|куда|делай|ремя|час|Час|дата|Дата|исло|емени|удак|изда|уй|бля|Бля|издец|тупой|Тупой|ебок|ебать|Ебать|еби|Еби|соси|Соси|издуй|овно|ерьмо|урак|лупый|уя|нахуя|бот|Бот|атрица|Нео|нео|ринити|орфеус|иборг|\.+[a-z]+\.|[0-9]|икторина|мник|опрос|лазнет|люби|Люби|любл|Любл|оговор|скажи|Скажи|сказ|имя|Имя|зовут|Зовут',$msg))){


require ("bot.php");
$mess = "".bot($us,$msg)."";
$rnd = rand(0,99999999);
$today=date ("H:i");
$time = getmicrotime();
//mysql_query ("Insert into room11 set klu4= '".$rnd."', time='".$today."', who='".$botik."', message='".$mess."', id='".$time."', towhom='', hid='0', usid='8', komu='".$us."'");
if ($mess!=''){//mysql_query("update `forum_topic` set time='".$tm."' where id='".$id."';");
mysql_query ("Insert into forum_message set topic='".$id."', section='".$f."', subfor = '".$sf."', login ='9', msg='".$mess."',time='".$tm."', privat = '0'");

}


}


?>